<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:padding="16dp"
    android:orientation="vertical">

    <Space
        android:id="@+id/space_rate_us_title_content"
        android:layout_width="wrap_content"
        android:layout_height="20dp" />

    <ImageView
        android:layout_width="72dp"
        android:layout_height="72dp"
        android:layout_marginBottom="20dp"
        android:layout_gravity="center_horizontal"
        android:src="@drawable/ic_rate_us_thumpup"/>
    <TextView
        android:id="@+id/tv_rateUsDialog_content"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="16sp"
        android:text="content"/>
</LinearLayout>